/* 
	--- External Fonts ---

	font-family: 'HelveticaNeueW01-45Ligh';		
	font-family: 'HelveticaNeueW01-55Roma';
	font-family: 'HelveticaNeueW01-65Medi';
	font-family: 'HelveticaNeueW01-66Medi';
	font-family: 'HelveticaNeueW01-75Bold';
	font-family: 'HelveticaNeueW01-85Heav';
*/


@import url("http://fast.fonts.net/t/1.css?apiType=css&projectid=a2366b25-c806-46b6-a3a7-281e8acaa586");
@font-face{
    font-family:"HelveticaNeueW01-45Ligh";
    src:url("_fonts/5a13f7d1-b615-418e-bc3a-525001b9a671.woff2") format("woff2"),url("_fonts/530dee22-e3c1-4e9f-bf62-c31d510d9656.woff") format("woff");
}
@font-face{
    font-family:"HelveticaNeueW01-55Roma";
    src:url("_fonts/b0868b4c-234e-47d3-bc59-41ab9de3c0db.woff2") format("woff2"),url("_fonts/bcf54343-d033-41ee-bbd7-2b77df3fe7ba.woff") format("woff");
}
@font-face{
    font-family:"HelveticaNeueW01-65Medi";
    src:url("_fonts/3600b37f-2bf1-45f3-be3a-03365f16d9cb.woff2") format("woff2"),url("_fonts/60be5c39-863e-40cb-9434-6ebafb62ab2b.woff") format("woff");
}
@font-face{
    font-family:"HelveticaNeueW01-66Medi";
    src:url("_fonts/9a31d352-a4be-4540-a6f2-f4ea3ea77d94.woff2") format("woff2"),url("_fonts/5f0efe11-b07a-49fc-ab86-7af6152fa368.woff") format("woff");
}
@font-face{
    font-family:"HelveticaNeueW01-75Bold";
    src:url("_fonts/3b303641-706e-4221-94c4-4fb491f4f8ef.woff2") format("woff2"),url("_fonts/14ff6081-326d-4dae-b778-d7afa66166fc.woff") format("woff");
}
@font-face{
    font-family:"HelveticaNeueW01-85Heav";
    src:url("_fonts/350011f3-eda3-421c-b757-87d55f1e2c04.woff2") format("woff2"),url("_fonts/a0d9d2cb-f057-4e8d-a957-27853630f58e.woff") format("woff");
}

#cia-interior {
	position: absolute;
	top: 0;
	left: 50%;
	width: 1500px;
	margin-left: -750px;
}
.alert #cia-interior { top: 180px !important; }
#logged-in #cia-interior { top: 52px; }
#cia-top {
	position: relative;
	z-index: 1;
	float: left;
	width: 100%;
	height: 205px;
	margin-bottom: 5px;
	overflow: hidden;
}
#cia-interior .header-image {
	position: absolute;
	bottom: 0;
	left: 0;
	z-index: 0;
} 
.cia-wrapper { margin-left: 315px; }
#top-bar {
	position: absolute;
	z-index: 4 !important;
	top: 0;
	left: 0;
	width: 1185px;
	left: 315px;
}
#nav {
	position: absolute;
	z-index: 3 !important;
	top: 58px;
	left: 315px;
	padding-top: 29px;
	width: 1165px;
}
#shelf {
	top: 114px !important;
	width: 1185px;
}
#feed {
	position: relative;
	float: left;
	width: 1185px;
	margin: 46px 0 18px 0;
}
#footer { float: left; }

/* --- Tall Page Intro --- */

#cia-top-tall {
	position: relative;
	z-index: 1;
	float: left;
	width: 100%;
	padding-top: 110px;
	margin-bottom: 50px;
	overflow: hidden;
}
#cia-top-tall #feed { margin-bottom: 75px; }
	
/* --- Portal Page --- */

#portal-top {
	position: relative;
	float: left;
	width: 100%;
}
#portal-top h1 {
	color: #FFF;
	margin-bottom: 40px;
}
#portal-top .intro {
	width: 570px;
	margin-bottom: 80px;
	font-size: 19px;
	line-height: 27px;
	font-family: 'HelveticaNeueW01-55Roma';
	color: #FFF;
}
#portal-top .intro a, #portal-top .intro a:active, #portal-top .intro a:visited {
	color: #FFF;
	text-decoration: underline;
}
#portal-top #page-nav { top: 0; }
#portal-top #page-nav li a { color: #FFF; }

	/* --- News Overview --- */
	
	#cia-top-tall.news #portal-top h1 {
		color: #000;
		margin: 11px 0 30px 0;
	}
	#cia-top-tall.news #portal-top .intro { color: #000; }
	#cia-top-tall.news #portal-top .story h2 {
		font-family: 'HelveticaNeueW01-75Bold';
		font-size: 24px;
		margin-bottom: 10px;
	}
	#cia-top-tall.news #portal-top .story h2 a, #cia-top-tall.news #portal-top .story h2 a:active, #cia-top-tall.news #portal-top .story h2 a:visited {
		color: #000;
		padding-right: 20px;
		background: transparent url(../images/arrow.png) no-repeat 100% 7px;
	}
	#cia-top-tall.news #portal-top .story p {
		font-family: 'HelveticaNeueW01-55Roma';
		font-size: 19px;
		line-height: 26px;
	}
	#cia-top-tall.news #portal-top .story p a, #cia-top-tall.news #portal-top .story p a:active, #cia-top-tall.news #portal-top .story p a:visited { 
		color: #000;
		font-family: 'HelveticaNeueW01-75Bold';
		font-size: 12px;	
	}
	#cia-top-tall.news #portal-top .sub-nav {
		position: relative;
		z-index: 1;
		padding-bottom: 0 !important;
	}
	
	/* --- Career Quiz --- */
	
	#cia-top-tall.quiz #portal-top h1 {
		color: #000;
		margin-bottom: 10px;
	}

	/* --- Content Buckets --- */
	
	#portal-top .buckets {
		float: left;
		width: 100%;
		margin-bottom: 50px;
	}
	#portal-top .buckets .bucket {
		float: left;
		display: inline;
		width: 275px;
		margin-right: 22px;
	}
	#portal-top .buckets .bucket.last { margin-right: 0; }
	#portal-top .buckets .bucket h2 {
		font-size: 33px;
		line-height: 33px;
		margin-bottom: 20px;
		color: #FFF !important;
		font-family: 'HelveticaNeueW01-75Bold';
	}
	#portal-top .buckets .bucket .box {
		position: relative;
		float: left;
		width: 273px;
		height: 278px;
		background-color: #FFF;
	}
	#portal-top .buckets .bucket .box .inner {
		float: left;
		display: inline;
		width: 225px;
		padding-top: 30px;
		margin-left: 25px;
		font-size: 16px;
		color: #767676;
		line-height: 22px;
	}
	#portal-top .buckets .bucket .box .inner .title {
		color: #000;
		font-size: 18px;
		line-height: 23px;
		font-family: 'HelveticaNeueW01-55Roma';
		margin-bottom: 20px;
	}
	#portal-top .buckets .bucket .box .view-all {
		position: absolute;
		bottom: 0;
		left: 0;
		width: 253px;
		height: 19px;
		padding-right: 20px;
		color: #FFF;
		font-family: 'HelveticaNeueW01-75Bold';
		font-size: 10px;
		line-height: 19px;
		text-align: right;
		text-decoration: none;
		background: #000 url(../images/small-white-arrow.png) no-repeat 260px 4px;
	}
	#portal-top .buckets .bucket .box .view-all:hover { background-color: #333; }
	
		/* --- Video --- */
		
		#portal-top .buckets .bucket .box.video .title {
			font-size: 15px;
			line-height: 18px;
		}
	
		/* --- Events List --- */
		
		#portal-top .buckets .bucket .box.events .inner { padding-top: 15px; }
		#portal-top .buckets .bucket .box.events .event {
			position: relative;
			float: left;
			width: 100%;
			padding: 15px 0;
			border-bottom: 1px solid #EEE;
		}
		#portal-top .buckets .bucket .box.events.blog .event { padding: 20px 0; }
		#portal-top .buckets .bucket .box.events .event.last {
			padding-bottom: 0;
			border-bottom: 0;
		}
		#portal-top .buckets .bucket .box.events .event a {
			position: absolute;
			top: 0;
			left: 0;
			display: block;
			width: 100%;
			height: 100%;
			text-indent: -9999px;
		}
		#portal-top .buckets .bucket .box.events .event .date {
			font-size: 10px;
			line-height: 10px;
			color: #767676;
			margin-bottom: 0;
		}
		#portal-top .buckets .bucket .box.events .event .title {
			font-size: 15px;
			line-height: 18px;
			font-family: 'HelveticaNeueW01-75Bold';
			color: #000;
			margin-bottom: 0;
		}
		#portal-top .buckets .bucket .box.events .event:hover .title { color: #C75000; }
		
		/* --- Links --- */
		
		#portal-top .buckets .bucket .box.links ul.inner {
			float: left;
			display: inline;
			padding: 15px 0 0 0;
			list-style-type: none;
			font-family: 'HelveticaNeueW01-75Bold';
			font-size: 15px;
		}
		#portal-top .buckets .bucket .box.links ul.inner li {
			float: left;
			width: 100%;
			height: 47px;
			line-height: 47px;
			border-bottom: 1px solid #EEE;
		}
		#portal-top .buckets .bucket .box.links ul.inner li a, #portal-top .buckets .bucket .box.links ul.inner li a:active, #portal-top .buckets .bucket .box.links ul.inner li a:visited {
			float: left;
			display: block;
			width: 100%;
			height: 47px;
			color: #000;
			background: transparent url(../images/small-orange-arrow.png) no-repeat 100% 18px;
		}
		
		/* --- Links Small --- */
		
		#portal-top .buckets .bucket .box ul.links {
			float: left;
			width: 100%;
			padding: 0;
			list-style-type: none;
		}
		#portal-top .buckets .bucket .box ul.links li {
			font-size: 15px;
			line-height: 30px;
			font-family: 'HelveticaNeueW01-75Bold';
			border-bottom: 1px solid #EEE;
		}
		#portal-top .buckets .bucket .box ul.links li.last { border-bottom: none; }
		
#portal-left {
	float: left;
	display: inline;
	width: 460px;
	margin-bottom: 55px;
}
#portal-left h3 { font-family: 'HelveticaNeueW01-75Bold'; }
#portal-right {
	float: right;
	display: inline;
	width: 270px;
	margin-bottom: 55px;
}
#portal-right h3 {
	font-size: 33px;
	line-height: 34px;
	color: #777 !important;
	margin-bottom: 30px;
	font-family: 'HelveticaNeueW01-75Bold';
}
#portal-right .separator {
	float: left;
	width: 100%;
	margin: 0 0 30px 0;
	line-height: 1px;
	height: 1px;
	font-size: 1px;
	border-bottom: 5px solid #000;
}
#portal-right .separator.less-margin { margin-bottom: 10px; }
.common-right .callout, #portal-right .callout {
	float: left;
	width: 100%;
	color: #000;
	font-family: 'HelveticaNeueW01-65Medi';
	line-height: 17px;
	margin-bottom: 25px;
}
.common-right .callout {
	width: 225px;
	margin-left: 30px;
	padding: 30px 0 0 0;
	margin-top: 30px;
	border-top: 1px solid #EEE;
}
.cia-wrapper .common-left h3.alumni-name { color: #858585 !important; }
.common-right .callout .majors { line-height: 22px; }
.common-right .callout .title, #portal-right .callout .title {
	float: left;
	width: 100%;
	margin-bottom: 15px;
	font-family: 'HelveticaNeueW01-75Bold';
	font-size: 24px;
}
.common-right .callout .title.large, #portal-right .callout .title.large { background: transparent url(../images/arrow.png) no-repeat 100% 10px; }
.common-right .callout .title a, #portal-right .callout .title a {
	color: #000;
	padding-right: 20px;
	background: transparent url(../images/arrow.png) no-repeat 100% 7px;
}
.common-right .callout .title.large a, #portal-right .callout .title.large a {
	color: #767676;
	font-size: 33px;
	line-height: 34px;
	background-image: none;
}
.common-right .action-link, #portal-right .action-link {
	float: left;
	width: 257px;
	padding-right: 13px;
	text-align: right;
	font-size: 10px;
	line-height: 10px;
	color: #F98006;
	background: transparent url(../images/small-orange-arrow.png) no-repeat 100% 0;
}
	
	/* --- Social Feed --- */
	
	#portal-right #tweets { height: 150px; }
	#portal-right #tweets p.item {
		font-size: 16px;
		line-height: 22px;
		color: #333 !important;
		font-family: 'HelveticaNeueW01-55Roma';
	}
	#portal-right #tweets p span {
		font-family: 'HelveticaNeueW01-65Medi';
		font-size: 10px;
		line-height: 13px;
		color: #767676;
		text-transform: uppercase;	
	}
	#portal-right #social-icons {
		float: left;
		width: 100%;
		margin-bottom: 10px;
	}
	#portal-right #social-icons a {
		float: left;
		display: inline;
		margin-right: 3px;
	}

	/* --- Page Form --- */
		
	#portal-form {
		float: left;
		width: 560px;
		padding: 25px 0 30px 0;
		background-color: #F1F1F1;
		font-family: 'HelveticaNeueW01-75Bold';
	}
	#portal-form .inner {
		float: left;
		display: inline;
		width: 505px;
		margin-left: 55px;
	}
	#portal-form h2 {
		float: left;
		width: 100%;
	}
	#portal-form h3 {
		font-size: 33px;
		line-height: 34px;
		color: #000 !important;
		margin-bottom: 30px;
	}
	#portal-form .group {
		float: left;
		display: inline;
		width: 220px;
		margin: 0 12px 12px 0;
	}
	#portal-form .group.full { width: 100%; }
	#portal-form .group.third { width: 143px; }
	#portal-form .group label {
		float: left;
		width: 100%;
		margin-bottom: 5px;
		font-size: 10px;
		color: #666;
	}
	#portal-form .group input { width: 210px; }
	#portal-form .group.full input { width: 442px; }
	#portal-form .group.third input { width: 133px; }
	#portal-form .group.name { width: 165px; }
	#portal-form .group.name input { width: 155px; }
	#portal-form .group.email { width: 285px; }
	#portal-form .group.email input { width: 265px; }
	#portal-form .group.phone { width: 100%; }
	#portal-form .group.phone input { width: 155px; }
	#portal-form .group.message textarea { width: 442px; }
	#portal-form .group input, #portal-form .group textarea {
		float: left;
		border: none;
		padding: 7px 5px;
		border: 1px solid #F1F1F1;
	}
	#portal-form .group select, #portal-form .group textarea {
		float: left;
		width: 452px;
	}
	#portal-form .group .note {
		float: left;
		width: 100%;
		margin-bottom: 0 !important;
		font-size: 10px;
		font-family: 'HelveticaNeueW01-66Medi';
		color: #666;
	}
	#portal-form a.button, #portal-form a.button:active, #portal-form a.button:visited {
		font-size: 20px;
		color: #000;
		text-decoration: none;
	}
	#portal-form .separator {
		float: left;
		width: 452px;
		margin: 25px 0 30px 0;
		height: 1px;
		line-height: 1px;
		font-size: 1px;
		border-bottom: 1px solid #DDD;
	}
	#payment-info {
		float: left;
		width: 100%;
		margin-bottom: 15px;
	}
	
/* --- Courses --- */

#course-list {
	float: left;
	width: 100%;
	border-top: 1px solid #EEE;
}
#course-list .course {
	position: relative;
	float: left;
	width: 100%;
	padding-top: 40px;
	overflow: hidden;
}
#course-list .course .expand {
	position: absolute;
	bottom: 0;
	left: 0;
	display: block;
	width: 100%;
	height: 103px;
	text-indent: -9999px;
	background: transparent url(../images/expand.png) no-repeat bottom left;
}
#course-list .course .collapse {
	position: absolute;
	bottom: 0;
	left: 0;
	display: block;
	width: 100%;
	height: 8px;
	text-indent: -9999px;
	background: transparent url(../images/collapse.png) no-repeat 0 0;
}
#course-list .course p {
	float: left;
	width: 100%;
	font-size: 13px;
	line-height: 24px;
	font-family: 'HelveticaNeueW01-55Roma';
}
#course-list .course .title {
	font-family: 'HelveticaNeueW01-75Bold';
	font-size: 20px;
	margin-bottom: 40px;
}
#course-list .course .title a, #course-list .course .title a:active, #course-list .course .title a:visited {
	color: #000;
	text-decoration: none;
}
#course-list .course .title a:hover { text-decoration: underline; }
#course-list .course .details {
	margin-bottom: 35px;
	line-height: 18px;
}

	/* --- Filter Form --- */
	
	#course-form {
		float: left;
		width: 100%;
		padding: 25px 0;
		border-top: 1px solid #EEE;
	}
	#course-form label {
		float: left;
		display: inline;
		font-family: 'HelveticaNeueW01-75Bold';
		font-size: 16px;
		line-height: 16px;
	}
	#course-form select {
		float: left;
		display: inline;
		margin: 0 20px 0 10px;
	}
	
/* --- Cinematheque --- */

#cinematheque .common-left h2 {
	font-family: 'HelveticaNeueW01-45Ligh';
	font-size: 28px;
	padding-bottom: 15px;
	margin-bottom: 0 !important;
	border-bottom: 1px solid #EEE;	
}
#cinematheque .common-right .block.last {
	font-size: 14px;
	line-height: 22px;
	font-family: 'HelveticaNeueW01-65Medi';
}

	/* --- Films --- */
	
	#films-list .film {
		float: left;
		width: 100%;
		border-bottom: 1px solid #EEE;
	}
	#films-list .film img { margin: 45px 0 0 0; }
	#films-list .film .details {
		position: relative;
		float: left;
		width: 100%;
		height: 115px;
		padding-top: 30px;
	}
	#films-list .film .details .overlay {
		position: absolute;
		z-index: 0;
		top: 0;
		display: block;
		right: 0;
		width: 870px;
		height: 145px;
		background: #FFFBF7 url(/images/arrow.png) no-repeat 850px 65px;
	}
	#films-list .film .details a {
		position: absolute;
		z-index: 1;
		top: 0;
		display: block;
		right: 0;
		width: 870px;
		height: 145px;
		text-indent: -9999px;
	}
	#films-list .film .dates {
		position: relative;
		float: left;
		display: inline;
		width: 160px;
		height: 85px;
		padding-right: 18px;
		margin: 0 18px 0 0 !important;
		text-align: right;
		font-size: 14px;
		line-height: 18px;
		color: #000;
		font-family: 'HelveticaNeueW01-75Bold';
		border-right: 1px solid #EEE;
	}
	#films-list .film .info {
		position: relative;
		float: left;
		display: inline;
		width: 335px;
	}
	#films-list .film .info h3 {
		font-size: 24px;
		color: #333 !important;
		font-family: 'HelveticaNeueW01-75Bold';
		margin-bottom: 10px !important;
	}
	#films-list .film .info h3 a { color: #333; }
	#films-list .film .info p {
		font-size: 13px;
		line-height: 16px;
		font-family: 'HelveticaNeueW01-65Medi';
	}
	#films-list .film .info .film-special {
		font-size: 13px;
		line-height: 10px;
		font-family: 'HelveticaNeueW01-65Medi';
		color: #C75000 !important;
	}
	
	/* --- Film Detail --- */
	
	#film-detail h2 { margin-bottom: 0; }
	#film-detail h3 {
		font-family: 'HelveticaNeueW01-75Bold';
		color: #333;
		margin-bottom: 5px;
	}
	#film-detail img { margin-bottom: 30px; }
	#film-detail .film-special {
		margin-bottom: 15px;
		font-family: 'HelveticaNeueW01-55Roma';
		font-size: 14px;
		line-height: 18px;
		color: #C75000 !important;	
	}
	#film-detail .desc {
		font-family: 'HelveticaNeueW01-65Medi';
		font-size: 13px;
		line-height: 18px;
		margin-bottom: 45px;
	}
	#film-detail .dates {
		float: left;
		width: 100%;
		padding: 45px 0 60px 0;
		margin-bottom: 60px;
		border-top: 1px solid #EEE;
		border-bottom: 1px solid #EEE;
	}
	#film-detail .dates .days {
		float: left;
		display: inline;
		width: 125px;
		padding: 5px 15px 5px 0;
		margin-right: 15px;
		border-right: 1px solid #EEE;	
		font-family: 'HelveticaNeueW01-75Bold';
		text-align: right;
		font-size: 16px;
		line-height: 22px;
	}
	#film-detail .dates .times {
		float: left;
		display: inline;
		width: 100px;
		padding: 5px 0;
		font-size: 16px;
		line-height: 22px;
		font-family: 'HelveticaNeueW01-55Roma';
	}
	#film-detail a.back, #film-detail a.back:active, #film-detail a.back:visited {
		float: left;
		width: 100%;
		padding: 20px 0;
		margin-top: 30px;
		border-top: 1px solid #EEE;
		border-bottom: 1px solid #EEE;
		font-size: 20px;
		line-height: 20px;
		font-family: 'HelveticaNeueW01-75Bold';
		text-indent: 15px;
		color: #000;
		background: transparent url(../images/back-arrow.png) no-repeat 0 25px;
	}
	
/* --- Library --- */

#left-donate-box {
	float: left;
	width: 100%;
	padding: 35px 0 20px 0;
	background-color: #EEE;
}
#left-donate-box .inner {
	float: left;
	display: inline;
	width: 470px;
	margin-left: 40px;
}
.library-slideshow {
	float: left;
	padding-top: 30px;
}
.ask-the-librarian {
	font-family: 'HelveticaNeueW01-55Roma' !important;
	color: #777 !important;
	font-size: 16px !important;	
	line-height: 22px !important;
}
.ask-the-librarian strong {
	float: left;
	width: 100%;
	font-family: 'HelveticaNeueW01-75Bold';
	font-size: 20px;
	text-decoration: none;	
	background: transparent url(../images/small-orange-arrow.png) no-repeat 100% 6px;
}
#resources {
	position: relative;
	z-index: 1;
	float: left;
	width: 100%;
	padding-top: 30px;
	border-top: 1px solid #EEE;
}
#resources .group {
	float: left;
	width: 100%;
	margin-bottom: 30px;
	border-bottom: 1px solid #EEE;
}
	
/* --- Press Releases --- */

#press-releases {
	float: left;
	width: 100%;
}
#press-releases.top-border {
	border-top: 1px solid #EEE;
}
#press-releases .release {
	float: left;
	width: 100%;
	padding: 50px 0 60px 0;
	border-bottom: 1px solid #EEE;
}
#press-releases .release.small {
	float: left;
	width: 100%;
	padding: 30px 0 20px 0;
	border-bottom: 1px solid #EEE;
}
#press-releases .release.last { border-bottom: none; }
#press-releases .release .date {
	font-family: 'HelveticaNeueW01-65Medi';
	font-size: 10px;
	line-height: 13px;
	color: #767676;
	text-transform: uppercase;	
	margin-bottom: 15px !important;
}
#press-releases .release .title {
	font-family: 'HelveticaNeueW01-75Bold';
	font-size: 14px;
	line-height: 18px;
	color: #333;	
}
#press-releases .release .body {
	color: #333;
	font-family: 'HelveticaNeueW01-65Medi';
	font-size: 13px;
	line-height: 23px;
}
#press-releases a.back, #press-releases a.back:active, #press-releases a.back:visited {
	float: left;
	width: 100%;
	padding: 20px 0;
	margin-top: 30px;
	border-top: 1px solid #EEE;
	border-bottom: 1px solid #EEE;
	font-size: 20px;
	line-height: 20px;
	font-family: 'HelveticaNeueW01-75Bold';
	text-indent: 15px;
	color: #000;
	background: transparent url(../images/back-arrow.png) no-repeat 0 25px;
}

/* --- Blog --- */

#blog {
	float: left;
	width: 100%;
	border-top: 1px solid #EEE;
}
#blog .entry {
	float: left;
	width: 100%;
	padding: 40px 0 20px 0;
	border-bottom: 1px solid #EEE;
}
#blog .entry.last { border-bottom: 0; }
#blog .entry .title {
	margin-bottom: 10px;
	font-family: 'HelveticaNeueW01-75Bold';
	font-size: 20px;
	color: #000;	
}
#blog img.inline { margin-bottom: 50px; }
#blog .entry .title a, #blog .entry .title a:active, #blog .entry .title a:visited {
	color: #000 !important;
	text-decoration: none;
}
#blog .entry .title a:hover { text-decoration: underline; }
#blog .entry .details {
	color: #666;
	font-family: 'HelveticaNeueW01-65Medi';
	font-size: 11px;
}
#blog .entry .details a {
	font-family: 'HelveticaNeueW01-75Bold';
	text-decoration: underline; 
}
#blog .entry p {
	font-family: 'HelveticaNeueW01-65Medi';
	font-size: 13px;
	line-height: 18px;
	color: #000;
}
#blog a.back, #blog a.back:active, #blog a.back:visited {
	float: left;
	width: 100%;
	padding: 20px 0;
	margin-top: 30px;
	border-top: 1px solid #EEE;
	border-bottom: 1px solid #EEE;
	font-size: 20px;
	line-height: 20px;
	font-family: 'HelveticaNeueW01-75Bold';
	text-indent: 15px;
	color: #000;
	background: transparent url(../images/back-arrow.png) no-repeat 0 25px;
}
#blog a.leave-a-comment, #blog a.leave-a-comment:active, #blog a.leave-a-comment:visited {
	font-size: 16px;
	line-height: 16px;
	font-family: 'HelveticaNeueW01-75Bold';
	padding-right: 15px;
	margin-bottom: 15px;
	color: #000;
	background: transparent url(../images/small-orange-arrow.png) no-repeat 100% 5px;
}

	/* --- Actions --- */
	
	#blog .actions {
		float: left;
		width: 100%;
		margin-bottom: 30px;
		list-style-type: none;
		font-size: 17px;
		padding-left: 0;
	}
	#blog .actions li {
		float: left;
		display: inline;
		padding-right: 15px;
		margin-right: 15px;
		height: 40px;
		line-height: 40px;
		border-right: 1px solid #E1DAD2;
	}
	#blog .actions li.fb {
		width: 60px;
		padding-top: 10px;
		border-right: none;
	}
	#blog .actions li.tweet {
		padding-top: 10px;
		border-right: none;
	}
	#blog .actions li img { margin-top: 8px; }
	#blog .actions li .comments-label {
		float: left;
		display: inline;
		margin-right: 5px;
	}
	#blog .actions li .comments {
		float: left;
		display: inline;
		width: 26px;
		height: 22px;
		margin-top: 7px;
		font-family: 'NeuzeitSLTW01-BookHeavy';
		color: #FFF;
		font-size: 10px;
		line-height: 16px;
		text-align: center;
		background: transparent url(../images/comments.png) no-repeat 0 0;
	}
	
	/* --- Comments --- */
		
	#blog-comments { 
		float: left;
		width: 100%;
	}
	#blog-comments .comment {
		float: left;
		width: 100%;
		padding: 15px 0;
		background-color: #FFF;
	}
	#blog-comments .comment.alt { background-color: #F1F1F1; }
	#blog-comments .comment p {
		float: left;
		display: inline;
		width: 380px;
		margin-bottom: 0;
	}
	#blog-comments .comment p.info {
		float: left;
		display: inline;
		width: 135px;
		margin: 0 15px;
	}
	
		/* --- Post --- */
		
		#blog-comment-form {
			float: left;
			width: 555px;
			background-color: #F1F1F1;
			border-top: 3px solid #FFF;
		}
		#blog-comment-form .inner {
			float: left;
			display: inline;
			width: 540px;
			margin-left: 15px;
			padding: 25px 0 10px 0;
		}
		#blog-comment-form .group {
			float: left;
			display: inline;
			width: 100%;
			margin-bottom: 15px;
		}
		#blog-comment-form .group.last { margin-bottom: 10px; }
		#blog-comment-form label {
			float: left;
			display: inline;
			width: 100px;
			font-family: 'HelveticaNeueW01-75Bold';
		}
		#blog-comment-form .text-field {
			float: left;
			width: 365px;
			padding: 7px 5px;
			border: 1px solid #FFF;
		}
		#blog-comment-form .security {
			float: left;
			display: inline;
			width: 365px;
		}
		#blog-comment-form a.button, #blog-comment-form a.button:active, #blog-comment-form a.button:visited {
			font-size: 20px;
			color: #000;
			text-decoration: none;
		}
			
	/* --- Filter Form --- */
	
	#blog-sort {
		float: left;
		width: 100%;
		margin-bottom: 25px;
	}
	#blog-sort label {
		float: left;
		width: 100%;
		font-size: 16px;
		font-family: 'HelveticaNeueW01-75Bold';
		margin-bottom: 10px !important;
		color: #333;
	}
	#blog-sort select {
		width: 100%;
		margin-bottom: 25px;
	}
	
/* --- FAQs --- */

#faqs {
	float: left;
	width: 100%;
	border-top: 1px solid #EEE;
}
#faqs .faq {
	float: left;
	width: 100%;
	padding: 50px 0 30px 0;
	border-bottom: 1px solid #EEE;
}
#faqs .faq .q {
	font-family: 'HelveticaNeueW01-75Bold';
	font-size: 20px;	
}
	
/* --- Link/Annual Report --- */

#newsletters {
	float: left;
	width: 100%;
}
#newsletters .newsletter {
	float: left;
	width: 100%;
	padding: 50px 0 60px 0;
	border-bottom: 1px solid #EEE;
}
#newsletters .newsletter.last { border-bottom: none; }
#newsletters .newsletter img {
	float: left;
	display: inline;
	margin-right: 25px;
}
#newsletters .newsletter .date {
	font-family: 'HelveticaNeueW01-65Medi';
	font-size: 10px;
	line-height: 13px;
	color: #767676;
	text-transform: uppercase;	
	margin: 15px 0 10px 0!important;
}
#newsletters .newsletter .title {
	font-family: 'HelveticaNeueW01-75Bold';
	font-size: 14px;
	line-height: 18px;
	color: #333;	
}
#newsletters .newsletter a.download {
	float: left;
	margin: 15px 10px 15px 0;
	font-size: 16px;
	line-height: 16px;
	color: #000;
	font-family: 'HelveticaNeueW01-75Bold';
	padding-right: 15px;
	background: transparent url(/images/small-orange-arrow.png) no-repeat 100% 5px;
}
#newsletters a.back, #newsletters a.back:active, #newsletters a.back:visited {
	float: left;
	width: 100%;
	padding: 20px 0;
	margin-top: 30px;
	border-top: 1px solid #EEE;
	border-bottom: 1px solid #EEE;
	font-size: 20px;
	line-height: 20px;
	font-family: 'HelveticaNeueW01-75Bold';
	text-indent: 15px;
	color: #000;
	background: transparent url(../images/back-arrow.png) no-repeat 0 25px;
}

/* --- Directory --- */

	/* --- Header --- */
		
	#directory-header {
		float: left;
		width: 100%;
		padding: 50px 0;
		border-bottom: 1px solid #EEE;
	}
	#directory-header h1 {
		float: left;
		display: inline;
		width: auto;
	}
	#directory-header .filter {
		float: right;
		display: inline;
		margin: 25px 0 0 20px;
	}
	#directory-header .filter label {
		float: left;
		display: inline;
		font-family: 'HelveticaNeueW01-75Bold';
		font-size: 16px;
		line-height: 16px;
	}
	#directory-header .filter select {
		float: left;
		display: inline;
		margin-left: 10px;
	}
	
	/* --- Listing --- */
	
	#directory {
		float: left;
		width: 100%;
	}
	#directory .no-users { padding-top: 45px; }
	#directory .user {
		position: relative;
		float: left;
		width: 100%;
		padding-top: 35px;
		height: 90px;
		border-bottom: 1px solid #EEE;
		background: transparent url(../images/next-grey.png) no-repeat 100% center;
	}
	#directory .user.no-link { background-image: none; }
	#directory .user:hover { background-image: none; }
	#directory .user:hover .overlay { display: block; }
	#directory .user .overlay {
		display: none;
		position: absolute;
		z-index: -2;
		top: 0;
		left: -315px;
		width: 1185px;
		height: 125px;
		background: #FFFBF7 url(../images/next.png) no-repeat 100% center;
	}
	#directory .user a.main {
		position: absolute;
		top: 0;
		left: -315px;
		display: block;
		width: 1185px;
		height: 125px;
		text-indent: -9999px;		
	}
	#directory .user .title {
		float: left;
		width: auto;
		font-family: 'HelveticaNeueW01-75Bold';
		font-size: 20px;
		margin-bottom: 10px;	
	}
	#directory .user ul {
		float: left;
		width: 100%;
		list-style-type: none;
		padding: 0 !important;
	}
	#directory .user ul li {
		float: left;
		display: inline;
		font-size: 13px;
		padding-right: 7px;
		margin-right: 7px;
		border-right: 1px solid #EEE;
		color: #333;
		font-family: 'HelveticaNeueW01-55Roma';
	}
	#directory .user ul li.last {
		margin-right: 0;
		padding-right: 0;
		border-right: none;
	}
	
/* --- Contact --- */

#contact {
	float: left;
	width: 100%;
	padding-top: 30px;
	border-top: 1px solid #EEE;
}
#contact h2 {
	float: left;
	width: 100%;
}
#contact .separator {
	float: left;
	width: 100%;
	border-bottom: 1px solid #EEE;
	font-size: 1px;
	line-height: 1px;
	height: 1px;
	margin: 20px 0 30px;
}
#contact .group {
	float: left;
	width: 100%;
	margin-bottom: 20px;
}
#contact .group.half {
	width: 270px;
	margin-right: 15px;
}
#contact .group.third {
	width: 175px;
	margin-right: 15px;
}
#contact .group.last { margin-right: 0; }
#contact .group label {
	float: left;
	width: 100%;
	margin-bottom: 5px;
	color: #666;
	font-family: 'HelveticaNeueW01-65Medi';
	font-size: 13px;
	color: #666;
}
#contact .group .text-field {
	width: 535px;
	padding: 8px;
	border: 1px solid #FFF;;
	font-family: 'HelveticaNeueW01-55Roma';
	color: #000;
	font-size: 18px;
	line-height: 18px;
	background-color: #ECECEC;
}
#contact .group.half .text-field { width: 250px; }
#contact .group.third .text-field { width: 155px; }
#contact .group textarea {
	width: 535px;
	padding: 8px;
	font-family: 'HelveticaNeueW01-55Roma';
	color: #000;
	font-size: 18px;
	border: 1px solid #ECECEC;
}
#contact .submit {
	float: left;
	margin: 15px 0;
	font-size: 20px;
	line-height: 20px;
	color: #000;
	font-family: 'HelveticaNeueW01-75Bold';
	padding-right: 20px;
	background: transparent url(/images/arrow.png) no-repeat 100% 4px;
	border: 0;
}
#contact-right {
	font-size: 14px;
	line-height: 24px;
	font-family: 'HelveticaNeueW01-55Roma';
}

/* --- Exhibition Submit --- */

#exhibition-submit-form {
	float: left;
	width: 100%;
	padding: 30px 0;
	border-top: 1px solid #EEE;
}
#exhibition-submit-form .col {
	float: left;
	width: 420px;
	margin-left: 30px;
}
#exhibition-submit-form .col:first-child { margin: 0; }
#exhibition-submit-form h2 {
	float: left;
	width: 100%;
}
#exhibition-submit-form .col .separator {
	float: left;
	width: 100%;
	border-bottom: 1px solid #EEE;
	font-size: 1px;
	line-height: 1px;
	height: 1px;
	margin: 20px 0 30px;
}
#exhibition-submit-form .col .group {
	float: left;
	width: 100%;
	margin-bottom: 20px;
}
#exhibition-submit-form .col .group.half {
	width: 202px;
	margin-right: 15px;
}
#exhibition-submit-form .col .group.third {
	width: 130px;
	margin-right: 15px;
}
#exhibition-submit-form .col .group.last { margin-right: 0; }
#exhibition-submit-form .col .group label {
	float: left;
	width: 100%;
	margin-bottom: 5px;
	color: #666;
	font-family: 'HelveticaNeueW01-65Medi';
	font-size: 13px;
	color: #666;
}
#exhibition-submit-form .col .group .text-field {
	width: 402px;
	padding: 8px;
	border: 1px solid #FFF;;
	font-family: 'HelveticaNeueW01-55Roma';
	color: #000;
	font-size: 18px;
	line-height: 18px;
	background-color: #ECECEC;
}
#exhibition-submit-form .col .group select { width: 100% !important; }
#exhibition-submit-form .col .group.half .text-field { width: 185px; }
#exhibition-submit-form .col .group.third .text-field { width: 112px; }
#exhibition-submit-form .col .group textarea {
	width: 402px;
	padding: 8px;
	font-family: 'HelveticaNeueW01-55Roma';
	color: #000;
	font-size: 18px;
	border: 1px solid #ECECEC;
}
#exhibition-submit-form .col .submit {
	float: left;
	margin: 15px 0;
	font-size: 20px;
	line-height: 20px;
	color: #000;
	font-family: 'HelveticaNeueW01-75Bold';
	padding-right: 20px;
	background: transparent url(/images/arrow.png) no-repeat 100% 4px;
}
#exhibition-submit-form-right {
	font-size: 14px;
	line-height: 24px;
	font-family: 'HelveticaNeueW01-55Roma';
}

/* --- Contests --- */

#contest-uploads {
	float: left;
	width: 100%;
	margin-top: 30px;
}
#contest-uploads .upload {
	float: left;
	width: 100%;
	padding: 10px 0;
	margin-bottom: 15px;
	border-bottom: 1px solid #CCC;
}
	
/* --- Search Results --- */

#search {
	float: left;
	width: 100%;
	border-top: 1px solid #EEE;
}
#search .result {
	float: left;
	width: 100%;
	padding: 30px 0 5px 0;
	border-bottom: 1px solid #EEE;
}
#search .result .title {
	font-family: 'HelveticaNeueW01-75Bold';
	font-size: 14px;
	line-height: 18px;
	color: #333;	
	margin-bottom: 5px;
}
#search .result .title a, #search .result .title a:active, #search .result .title a:visited {

}
#search .result .url {
	font-size: 10px;
	line-height: 10px;
	color: #767676;
} 
#search .result .body { line-height: 18px; }

/* --- Sajari Search --- */

#search-box, .sj-result-summary { display: none; }
.sj-paginator {
	margin: 1em 0;
	text-align: center;
}
.sj-paginator > div {
	display: inline;
	padding: 10px;
	color: #767676;
	font-weight: bold;
	cursor: pointer;
	user-select: none;	
}
.sj-paginator.current { color: #333; }
.sj-paginator.disabled { color: #aaa; }
.sj-result-list > * { padding: 2.5em 0; }
.sj-result-list > *:first-child { padding-top: 0; }
.sj-result-list > *:last-child { border: none; }
.sj-result {
	clear: both;
	border-bottom: 1px solid #EBEBEB;
}
.sj-result-title {
    margin-top: 0;
    margin-bottom: 1.5em;
    font-size: 1em !important;
    font-family: 'HelveticaNeueW01-75Bold' !important;
    text-transform: capitalize !important;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
}
.sj-result-title a {
	color: #59ADCD;
	line-height: 21.6px;
}
.sj-result-title a:hover { text-decoration: underline; }
.sj-result-description {
    margin-bottom: 4px !important;
	color: #333;
	font-size: 1em;
	line-height: 22px;
	overflow-wrap: break-word;
}
.sj-result-url {
    margin: 0 !important;
    font-size: .8em;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;	
}
.sj-result-url a { 
	color: #767676;
	font-weight: 400 !important;
}
.sj-result-image-container {
	float: left;
	width: 100px;	
}
.sj-result-image-container img {
	max-height: 90px;
	max-width: 90px;
}

/* --- Career Quiz --- */

.quiz #portal-top .call {
	font-size: 18px;
	font-family: 'HelveticaNeueW01-55Roma';
	color: #000;
	margin-bottom: 40px;
}
#quiz-questions {
	float: left;
	width: 500px;
	margin-bottom: 260px;
	background: transparent url(../images/quiz-bracket.png) no-repeat top right;
}
#quiz-questions .question {
	float: left;
	width: 100%;
	font-size: 16px;
	font-family: 'HelveticaNeueW01-75Bold';
	color: #000;
	margin-bottom: 40px;
}

	/* --- Answers --- */
	
	#quiz-answers {
		float: right;
		display: inline;
		width: 300px;
		height: 400px;
		font-family: 'HelveticaNeueW01-55Roma';
		font-size: 14px;
		line-height: 20px;
		background: transparent url(../images/quiz-mark.png) no-repeat 50px 50px;
	}
	#quiz-answers.no-bg { background-image: none; }
	#quiz-answers p { margin-bottom: 15px !important; }
	#quiz-answers .title {
		font-size: 32px;
		color: #000;
		font-family: 'HelveticaNeueW01-75Bold';
		margin-bottom: 20px !important;
	}
	#quiz-answers ul {
		float: left;
		width: 100%;
		padding: 0;
		margin-bottom: 15px;
		list-style-type: none;
	}
	#quiz-answers ul li {
		float: left;
		width: 100%;
		margin-bottom: 6px;
	}
	#quiz-answers ul li a, #quiz-answers ul li a:active, #quiz-answers ul li a:visited {
		display: block;
		width: 100%;
		height: 32px;
		line-height: 32px;
		text-indent: 10px;
		font-family: 'HelveticaNeueW01-75Bold';
		color: #FFF;
		background-color: #000;
		font-size: 14px;
		text-decoration: none;
	}
	#quiz-answers ul li a:hover {
		color: #000;
		background-color: #FFF;
	}

/* --- Videos --- */

#videos { padding-top: 60px; }
#videos h2 {
	font-family: 'HelveticaNeueW01-45Ligh';
	font-size: 28px;
	color: #777 !important;
}
#videos h3 {
	margin-bottom: 20px;
	font-family: 'HelveticaNeueW01-75Bold';
	font-size: 24px;
	line-height: 1.3;
	color: #000 !important;
}
#videos p.subtitle {
	font-size: 18px;
	font-style: italic;
	color: #767676;
}
#videos p.desc {
	color: #767676;
	margin-bottom: 0; 
}
#videos .video-section {
	overflow: auto;
	margin-top: 40px;
	padding-top: 40px;
	border-top: 5px solid #000;
}
#videos .video-section:nth-child(2) {
	margin-top: 0;
	padding-top: 0;
	border: 0;
}
#videos .video-section .separator {
	margin-bottom: 0;
	bordeR: 0;
}
/*#videos .video-section .video { margin-top: 28px; }*/
#videos .video-section.half .video {
	float: left;
	width: 398px;
	margin-right: 72px;
}
#videos .video-section.thirds .video {
	float: left;
	width: 257px;
	margin-right: 48px;
}
#videos .video-section.thirds .video h3 { font-size: 17px; }
#videos .video-section .video.last { margin-right: 0; }
#videos .video-wrapper {
	position: relative;
	margin-bottom: 15px;
	padding-bottom: 56.25%; /* 16:9 */
	height: 0;
	cursor: pointer;
}
#videos .video-wrapper:after {
	position: absolute;
	top: 50%;
	left: 50%;
	width: 40px;
	height: 40px;
	margin: -20px 0 0 -20px;
	border: 2px solid #FFF;
	background: transparent url(../images/play.png) no-repeat center;
	content: '';
	border-radius: 50%;
	-moz-border-radius: 50%;
	-webkit-border-radius: 50%;
}
#videos .video-wrapper.playing:after { display: none; }
#videos .video-wrapper iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
#videos .video-wrapper img {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
}

/* --- Donate --- */

#donate-page .actions {
	float: left;
	width: 100%;
	margin-bottom: 30px;
	list-style-type: none;
	font-size: 17px;
	padding-left: 0;
}
#donate-page .actions li {
	float: left;
	display: inline;
	padding-right: 15px;
	margin-right: 15px;
	height: 40px;
	line-height: 40px;
	border-right: 1px solid #E1DAD2;
}
#donate-page .actions li.fb {
	width: 60px;
	padding-top: 10px;
	border-right: none;
}
#donate-page .actions li.tweet {
	padding-top: 10px;
	border-right: none;
}
#donate-other-designation { margin: 10px 0; }

/* --- 404 Page --- */

#cia-top-tall.four-oh-four { margin-bottom: 10px; }
#cia-top-tall.four-oh-four .header-image {
	top: 0;
	bottom: auto;
}
#four-oh-four {
	float: left;
	display: inline;
	margin: 50px 0 450px 175px;
}
#four-oh-four h1 {
	float: left;
	display: inline;
	width: auto;
	height: 75px;
	padding-right: 20px;
	margin-right: 20px;
	font-family: 'HelveticaNeueW01-75Bold';
	color: #000;
	font-size: 72px;
	line-height: 75px;
	border-right: 1px solid #FFF;	
}
#four-oh-four p {
	float: left;
	display: inline;
	width: 500px;
	margin-top: 35px;
	font-family: 'HelveticaNeueW01-55Roma';
	font-size: 18px;
}

/* --- Page Sponsors --- */

.page-sponsors {
	float: left;
	width: 100%;
}
.page-sponsors .sponsor {
	float: left;
	display: inline;
	height: 100px;
	margin-right: 20px;
}

/* --- Callouts --- */

#callouts {
	float: left;
	width: 100%;
	margin-bottom: 60px;
}
#callout-wrapper {
	width: 890px;
	margin: 0 auto;
}

/* --- Pagination --- */

.pagination {
	position: relative;
	float: left;
	width: 100%;
	height: 46px;
	margin-top: 85px;
	font-family: 'HelveticaNeueW01-75Bold';
}
.pagination .previous, .pagination .next {
	position: absolute;
	top: -5px;
	font-size: 20px;
	color: #000;
}
.pagination a.previous, .pagination a.previous:active, .pagination a.previous:visited {
	color: #000 !important;
	left: 0;
	padding-left: 17px;
	background: transparent url(../images/page-previous.png) no-repeat 0 6px;
}
.pagination a.next, .pagination a.next:active, .pagination a.next:visited {
	color: #000 !important;
	right: 0;
	padding-right: 17px;
	background: transparent url(../images/page-next.png) no-repeat 100% 6px;
}
.pagination .pages {
	float: left;
	width: 100%;
	font-size: 16px;
	line-height: 16px;
	text-align: center;
}
.pagination .pages a {
	padding: 15px 0;
	margin: 0 3px;
	color: #000;
}
.pagination .pages a.selected { color: #0C7DA7 !important; }
.pagination .pages a.first {
	padding-left: 15px;
	border-left: 1px solid #EEE;
}
.pagination .pages a.last {
	padding-right: 15px;
	border-right: 1px solid #EEE;
}
	
/* --- Misc --- */

h1 {
	font-size: 40px;
	font-family: 'HelveticaNeueW01-75Bold';
	font-weight: normal;
	color: #000;
	margin-bottom: 15px;
}
h1 span { font-family: 'HelveticaNeueW01-55Roma'; }
.intro {
	margin-bottom: 30px;
	color: #333;
	font-size: 13px;
	font-family: 'HelveticaNeueW01-65Medi';
	line-height: 24px;
}
.action-link {
	float: left;
	margin: 15px 0;
	font-size: 20px;
	line-height: 20px;
	color: #000 !important;
	font-family: 'HelveticaNeueW01-75Bold';
	padding-right: 20px;
	background: transparent url(/images/arrow.png) no-repeat 100% 4px;
}
.button-link {
	display: inline-block;
	padding: .5em 1em;
	font-family: 'HelveticaNeueW01-75Bold';
	font-size: 1em;
	color: #FFF !important;
	background: #0C7DA7;
}
.button-link:hover {
	background: #80DDFF;
	text-decoration: none !important;
}
.intro:empty, h2.large:empty { display: none; }
strong {
	font-family: 'HelveticaNeueW01-75Bold';
	color: #000;
}
h2.what-can-i-do {
	font-size: 18px;
	line-height: 25px;
	font-family: 'HelveticaNeueW01-55Roma';
}
h2.what-can-i-do strong { font-family: 'HelveticaNeueW01-75Bold'; }
a:hover { text-decoration: underline; }
.error {
	color: #F00;
	font-family: 'HelveticaNeueW01-75Bold';
}
input:focus, textarea:focus {
	outline: none;
	-moz-outline: none;
}
input.selected, textarea.selected { border: 1px solid #C75000 !important; }
.captcha { margin-top: 15px; }
.clear {
	float: left;
	width: 100%;
	height: 1px;
	overflow: hidden;
}

#ebsco-search { padding-bottom: 2em; }